Public bug reported:

Got a system error message.

ProblemType: Package
DistroRelease: Ubuntu 16.04
ProcVersionSignature: Ubuntu 4.4.0-112.135-generic 4.4.98
Uname: Linux 4.4.0-112-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
Date: Mon Feb  5 22:34:12 2018
DpkgHistoryLog:
 Start-Date: 2018-02-05  22:33:25
 Commandline: /usr/bin/unattended-upgrade
 Upgrade: libsystemd0:amd64 (229-4ubuntu21, 229-4ubuntu21.1), udev:amd64 
(229-4ubuntu21, 229-4ubuntu21.1), libudev1:amd64 (229-4ubuntu21, 
229-4ubuntu21.1), systemd-sysv:amd64 (229-4ubuntu21, 229-4ubuntu21.1), 
libpam-systemd:amd64 (229-4ubuntu21, 229-4ubuntu21.1), systemd:amd64 
(229-4ubuntu21, 229-4ubuntu21.1)
ErrorMessage: package deja-dup is not ready for configuration  cannot configure 
(current status 'half-installed')
InstallationDate: Installed on 2017-06-14 (239 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: deja-dup
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: deja-dup (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to deja-dup in Ubuntu.
https://bugs.launchpad.net/bugs/1748467

Title:
  package deja-dup 34.2-0ubuntu1 [modified:
  usr/lib/nautilus/extensions-3.0/libdeja-dup.so usr/... failed to
  install/upgrade: package deja-dup is not ready for configuration
  cannot configure (current status 'half-installed')

Status in deja-dup package in Ubuntu:
  New

Bug description:
  Got a system error message.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  ProcVersionSignature: Ubuntu 4.4.0-112.135-generic 4.4.98
  Uname: Linux 4.4.0-112-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  Date: Mon Feb  5 22:34:12 2018
  DpkgHistoryLog:
   Start-Date: 2018-02-05  22:33:25
   Commandline: /usr/bin/unattended-upgrade
   Upgrade: libsystemd0:amd64 (229-4ubuntu21, 229-4ubuntu21.1), udev:amd64 
(229-4ubuntu21, 229-4ubuntu21.1), libudev1:amd64 (229-4ubuntu21, 
229-4ubuntu21.1), systemd-sysv:amd64 (229-4ubuntu21, 229-4ubuntu21.1), 
libpam-systemd:amd64 (229-4ubuntu21, 229-4ubuntu21.1), systemd:amd64 
(229-4ubuntu21, 229-4ubuntu21.1)
  ErrorMessage: package deja-dup is not ready for configuration  cannot 
configure (current status 'half-installed')
  InstallationDate: Installed on 2017-06-14 (239 days ago)
  InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.3
   apt  1.2.24
  SourcePackage: deja-dup
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/deja-dup/+bug/1748467/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to